<bugID>1388835<Summary>Hide page action urlbar buttons on about pages (about:preferences, etc.)</Summary><Description>The page action meatball and other urlbar buttons should be hidden on about pages.  It's hidden on newtab right now but not preferences, home, and probably others.  Bookmarking, Pocketing, and all the other page actions don't make sense for about pages.</Description></bugID>